cookietool for Debian
---------------------

This is a debianized version of an AmigaOS 'cookietool' package. It
provides tools for maintaining plain text cookies databases in many
formats, including the fortune(6) one (this is the default format for
the Debian version). For more information read the cookietool(6) and
cdbsplit(6) manpages or the detailed description from the README file.

 -- Miros/law L. Baran <baran@debian.org>  Wed,  9 May 2001 14:03:57 +0200
